<?php

namespace App\Models\fo4;

use Jenssegers\Mongodb\Eloquent\Model;

class Events extends Model
{
    /**
     * The connection name for the model.
     *
     * @var string
     */
    protected $connection = 'mongodb_fo4';

    /**
     * The table associated with the model.
     *
     * @var string
     */
    protected $collection = 'fo4_all_events';

//    protected $dates = ['event_start','event_end'];

    public function getRouteKeyName()
    {
        return 'event_slug'; // TODO: Change the autogenerated stub
    }
}
